wiki:kdepim

Version 2 (modified by David Kredba, 13 years ago) ( diff )

--

Kdepim

Up
Top

Ortp must be version 0.7.1 exactly, PPP-2.4.2 works, GSMLIB-1.10 needs patches from Debian, EPM-4.0 works.

Note: See TracWiki for help on using the wiki.